<?xml version="1.0" ?>
<annotation>
	<source>Liang, X., Xu, X., Wang, Z., He, L., Zhang, K., Liang, B., Ye, J., Shi, J., Wu, X., Dai, M. and Yang, W., 2022. StomataScorer: a portable and high‐throughput leaf stomata trait scorer combined with deep learning and an improved CV model. Plant biotechnology journal, 20(3), pp.577-591.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>StomataScorer_ProScope_42.jpg</filename>
	<size>
		<width>640</width>
		<height>480</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>442</xmin>
			<ymin>28</ymin>
			<xmax>492</xmax>
			<ymax>70</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>341</xmin>
			<ymin>87</ymin>
			<xmax>392</xmax>
			<ymax>129</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>285</xmin>
			<ymin>139</ymin>
			<xmax>332</xmax>
			<ymax>181</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>197</xmin>
			<ymin>199</ymin>
			<xmax>249</xmax>
			<ymax>241</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>514</xmin>
			<ymin>174</ymin>
			<xmax>564</xmax>
			<ymax>214</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>338</xmin>
			<ymin>305</ymin>
			<xmax>389</xmax>
			<ymax>347</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>256</xmin>
			<ymin>336</ymin>
			<xmax>305</xmax>
			<ymax>373</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>243</xmin>
			<ymin>384</ymin>
			<xmax>291</xmax>
			<ymax>423</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>445</xmin>
			<ymin>365</ymin>
			<xmax>495</xmax>
			<ymax>404</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>573</xmin>
			<ymin>435</ymin>
			<xmax>622</xmax>
			<ymax>475</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>75</xmin>
			<ymin>72</ymin>
			<xmax>125</xmax>
			<ymax>113</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>6</xmin>
			<ymin>347</ymin>
			<xmax>53</xmax>
			<ymax>389</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>424</xmin>
			<ymin>237</ymin>
			<xmax>475</xmax>
			<ymax>279</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>545</xmin>
			<ymin>289</ymin>
			<xmax>592</xmax>
			<ymax>324</ymax>
		</bndbox>
	</object>
</annotation>
